import 'package:get/get.dart';

class ChangeFileController extends GetxController {
  List<String>? newFiles;
  List<String>? deleteFiles;
  void initValue() {
    newFiles = [];
    deleteFiles = [];
    update();
  }

  void change(List<String> newPathFiles, List<String> deletePathFiles) {
    newFiles = newPathFiles;
    deleteFiles = deletePathFiles;
    update();
  }
}
